:root {
    --green: #1a7a47;
    --text: #1a7a47;
    --white: white;
    --background: #1a7a47;
    --hoverbackground: #1a7a47;
}


html {
    line-height: 1.35;
}

.maintitle {
    width: 100%;
    height: 100px;
    background-color: var(--green);
    padding: 0 10em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
}

.services {
    padding: 50px 0;
    text-align: center;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.section-title {
    font-size: 28px;
    font-weight: bold;
    color: var(--green);
    margin-bottom: 30px;
}

.services-grid {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.service-card {
    background: var(--white);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    max-width: 350px;
    text-align: center;
    padding-bottom: 20px;
    transition: transform .5s ease;
}

.service-card:hover {
    transform: translateY(-5px);
}

.service-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.service-card h3 {
    font-size: 20px;
    font-weight: bold;
    color: var(--green);
    margin: 15px 0;
    min-height: 55px; /* სათაურების გასწორება */
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-card p {
    font-size: 16px;
    color: #444;
    padding: 0 15px;
}

/* RESPONSIVE DESIGN */
@media (max-width: 1024px) {
    .services-grid {
        flex-direction: column;
        align-items: center;
    }

    .service-card {
        max-width: 90%;
    }
}

/* responsives */

@media(max-width: 1400px) {
    .maintitle {
        padding: 0 5em;
    }
}

@media(max-width: 950px) {
    .maintitle {
        padding: 0 1.5em;
    }
}